@{
    # Version number of this module.
    moduleVersion = '4.0.0'

    # ID used to uniquely identify this module
    GUID = 'b3239f27-d7d3-4ae6-a5d2-d9a1c97d6ae4'

    # Author of this module
    Author = 'DSC Community'

    # Company or vendor of this module
    CompanyName = 'DSC Community'

    # Copyright statement for this module
    Copyright = 'Copyright the DSC Community contributors. All rights reserved.'

    # Description of the functionality provided by this module
    Description = 'Module with DSC Resources for Web Administration'

    # Minimum version of the Windows PowerShell engine required by this module
    PowerShellVersion = '4.0'

    # Minimum version of the common language runtime (CLR) required by this module
    CLRVersion = '4.0'

    # Functions to export from this module
    FunctionsToExport = @()

    # Cmdlets to export from this module
    CmdletsToExport = @()

    # Variables to export from this module
    VariablesToExport = @()

    # Aliases to export from this module
    AliasesToExport = @()

    DscResourcesToExport = @('IisFeatureDelegation','IisLogging','IisMimeTypeMapping','IisModule','SslSettings','WebApplication','WebApplicationHandler','WebAppPool','WebAppPoolDefaults','WebConfigProperty','WebConfigPropertyCollection','WebSite','WebSiteDefaults','WebVirtualDirectory')

    # Private data to pass to the module specified in RootModule/ModuleToProcess. This may also contain a PSData hashtable with additional module metadata used by PowerShell.
    PrivateData = @{

        PSData = @{
            Prerelease = ''

            # Tags applied to this module. These help with module discovery in online galleries.
            Tags = @('DesiredStateConfiguration', 'DSC', 'DSCResourceKit', 'DSCResource')

            # A URL to the license for this module.
            LicenseUri = 'https://github.com/dsccommunity/WebAdministrationDsc/blob/main/LICENSE'

            # A URL to the main website for this project.
            ProjectUri = 'https://github.com/dsccommunity/WebAdministrationDsc'

            # A URL to an icon representing this module.
            IconUri = 'https://dsccommunity.org/images/DSC_Logo_300p.png'

            # ReleaseNotes of this module
            ReleaseNotes = '## [4.0.0] - 2022-09-17

### Changed

- WebAdministrationDsc
  - BREAKING CHANGE
    - Renamed _xWebAdministration_ to _WebAdministrationDSC_ - fixes [Issue #69](https://github.com/dsccommunity/WebAdministrationDsc/issues/213).
    - Changed all MSFT_xResourceName to DSC_ResourceName.
    - Updated DSCResources, Examples, Modules and Tests for new naming.
    - Updated README.md from _xWebAdministration_ to _WebAdministrationDSC_
    - Removed deprecated resource `xIISHandler`
    - Removed deprecated resource `xWebConfigKeyValue`
- Website
  - Fixed Test-TargetResource in Website when LogTruncateSize parameter is
    passed. Fixes [Issue #380](https://github.com/dsccommunity/WebAdministrationDsc/issues/380)

### Fixed

- WebAdministrationDsc
  - Fixed URLs in README.md
- WebApplication
  - Fixed typo in README.md.

'

        } # End of PSData hashtable

    } # End of PrivateData hashtable
}
